@charset "utf-8";

body {}

/* menu1-----------------------------------------------------------------------------------------------------------*/
.menu1 {
	font-weight: bold;
	FLOAT: left;
	MARGIN: 0px;
	padding:0px;
	WIDTH: 960px;
	FONT-FAMILY: verdana, sans-serif;}
.menu1 UL {PADDING: 0px; MARGIN: 0px; LIST-STYLE-TYPE: none;}
.menu1 UL LI {FLOAT: left; POSITION: relative;}
.menu1 UL LI a{ font-size: 13px; padding:12px 0px 0px 15px; margin:0px; DISPLAY: block; FLOAT: left; COLOR: #666; HEIGHT: 23px; width:135px; text-decoration: none; text-align:left; /*border:1px solid blue;*/ }
.menu1 UL LI:hover {width:150px;color:#fff;}

a.menu1one:link, a.menu1one:visited {color:#666;}
a.menu1one:hover {color:#666;/*background-image: url(http://www.powercolor.com/image/bg_menu_over.gif);*/ background-repeat:no-repeat;background-position:center top; text-decoration: none; }

.menu1 UL LI:hover UL LI A {font-size: 11px; border: #333 1px solid; PADDING:4px 16px 4px 16px; DISPLAY: block; background-color: #000; WIDTH: 120px; COLOR: #999; LINE-HEIGHT: 15px; HEIGHT: auto; border-bottom:0px;text-align:left; font-weight:bold; }
.menu1 UL LI:hover UL LI A:hover {background-color:#fff; COLOR: #000;}

.menu1 UL LI:hover UL LI A.drop {background-color:#fff; COLOR: #999; margin-bottom:-5px;}
.menu1 UL LI:hover UL LI A.drop:hover {	background-color:#fff; COLOR: #fff; margin-bottom:-5px;}

.menu1 UL LI UL {DISPLAY: none}

/*.menu1 TABLE {FONT-SIZE: 11px; LEFT: 0px; MARGIN: 0px; POSITION: absolute; TOP: 0px; BORDER-COLLAPSE: collapse; }*/
.menu1 bx {FONT-SIZE: 11px; LEFT: 0px; MARGIN: 0px; POSITION: absolute; TOP: 0px; BORDER-COLLAPSE: collapse;}


.menu1 UL LI:hover UL {	MARGIN-TOP: 1px; DISPLAY: block; LEFT: 0px; WIDTH: 154px; BORDER-BOTTOM: #333 1px solid; POSITION: absolute; TOP: 34px;/*dropdown box*/ }



.menu1 UL LI:hover UL.endstop {LEFT: -92px}
.menu1 UL LI:hover UL LI UL {DISPLAY: none}


.menu1 UL LI:hover UL LI:hover UL {DISPLAY: block; LEFT: 153px; POSITION: absolute; TOP: -1px; }
.menu1 UL LI:hover UL LI:hover UL.left {LEFT: -153px}
.menu1 UL LI A:hover UL {DISPLAY: block; BACKGROUND: #000; LEFT: 0px; BORDER-BOTTOM: #000 1px solid; POSITION: absolute; TOP: 33px}
.menu1 UL LI A:hover UL.endstop {LEFT: -92px}
.menu1 UL LI A:hover UL LI A {	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 16px; BORDER-TOP: #000 1px solid; DISPLAY: block; PADDING-LEFT: 16px; BACKGROUND: #000; PADDING-BOTTOM: 4px; BORDER-LEFT: #000 1px solid; WIDTH: 120px; COLOR: #999; LINE-HEIGHT: 15px; PADDING-TOP: 4px; BORDER-BOTTOM: #000 0px solid; HEIGHT: 1px}
.menu1 UL LI A:hover UL LI A.drop {}
.menu1 UL LI A:hover UL LI A UL {VISIBILITY: hidden; WIDTH: 0px; POSITION: absolute; HEIGHT: 0px}
.menu1 UL LI A:hover UL LI A:hover {COLOR: #999;}
.menu1 UL LI A:hover UL LI A.drop:hover {}
.menu1 UL LI A:hover UL LI A:hover UL {	LEFT: 153px; VISIBILITY: visible; COLOR: #999; POSITION: absolute; TOP: 0px}
.menu1 UL LI A:hover UL LI A:hover UL.left {LEFT: -153px}